.buyShareCalculator {
  font-weight: 600;
}

.buyShareCalculator .sliderContainer {
  margin-top: 2rem;
}

.buyShareCalculator .sliderContainer label {
  float: left;
  font-size: 16px;
  line-height: 2;
  width: 100%;
}

.buyShareCalculator .totalTextWarning p {
  color: #ff2b83;
  font-size: 24px;
  margin: 24px 0 0 0;
}

.buyShareCalculator .sliderContainer p {
  font-size: 30px;
  margin: 10px 0 0 0;
}

.buyShareCalculator .totalTextValue {
  font-size: 60px;
  margin: 0;
}

.buyShareCalculator .totalTextNumber {
  word-break: break-all;
}

.buyShareCalculator .totalTextInformation {
  font-size: 16px;
  line-height: 2;
  margin: 34px 0 0 0;
}

.buyShareCalculator input[type="range"] {
  -webkit-appearance: none;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

.buyShareCalculator input[type="range"]:focus {
  outline: none;
}

/* webkit */
.buyShareCalculator input[type="range"]::-webkit-slider-runnable-track {
  height: 18px;
}

.buyShareCalculator input[type="range"]:focus::-webkit-slider-thumb {
  border: 1px solid #4d90fe;
  -webkit-box-shadow: 0px 0px 5px #4d90fe;
  box-shadow: 0px 0px 5px #4d90fe;
}

.buyShareCalculator input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: 1px solid #ccc;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  height: 30px;
  margin-top: -6px;
  width: 30px;
}

/* mozilla */

.buyShareCalculator input[type="range"]:focus::-moz-range-thumb {
  border: 1px solid #4d90fe;
  box-shadow: 0px 0px 5px #4d90fe;
}

.buyShareCalculator input[type="range"]::-moz-range-thumb {
  border-radius: 0;
  border: 1px solid #ccc;
  cursor: pointer;
  height: 30px;
  width: 30px;
}

.buyShareCalculator input[type="range"]::-moz-focus-outer {
  border: 0;
}

/* microsoft */
.buyShareCalculator input[type="range"]::-ms-track {
  background: transparent;
  border-color: transparent;
  border-width: 18px 0;
  color: transparent;
  height: 18px;
  width: 100%;
}

.buyShareCalculator .ieTrackColor1::-ms-fill-lower,
.buyShareCalculator .ieTrackColor1:focus::-ms-fill-lower {
  background: #ff2b83;
}
.buyShareCalculator .ieTrackColor2::-ms-fill-lower,
.buyShareCalculator .ieTrackColor2:focus::-ms-fill-lower {
  background: #00f0e1;
}
.buyShareCalculator .ieTrackColor3::-ms-fill-lower,
.buyShareCalculator .ieTrackColor3:focus::-ms-fill-lower {
  background: #00c8f5;
}
.buyShareCalculator .ieTrackColor4::-ms-fill-lower,
.buyShareCalculator .ieTrackColor4:focus::-ms-fill-lower {
  background: #d2f500;
}

.buyShareCalculator input[type="range"]::-ms-fill-upper,
.buyShareCalculator input[type="range"]:focus::-ms-fill-upper {
  background: #ecebeb;
}

#buyShareCalculator input[type="range"]:focus::-ms-thumb {
  border: 1px solid #4d90fe;
  box-shadow: 0px 0px 5px #4d90fe;
}

.buyShareCalculator input[type="range"]::-ms-thumb {
  border: 1px solid #ccc;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  height: 30px;
  width: 30px;
}

.buyShareCalculator input[type="range"]::-ms-tooltip {
  display: none;
}

